object frmmain: Tfrmmain
  Left = 393
  Height = 423
  Top = 119
  Width = 652
  Caption = '[strseqsinvertguidemo01]'
  ClientHeight = 423
  ClientWidth = 652
  Color = clBtnFace
  LCLVersion = '2.0.10.0'
  object sbStatusBar: TStatusBar
    Left = 0
    Height = 23
    Top = 400
    Width = 652
    Panels = <>
  end
  object pnlPanel: TPanel
    Left = 0
    Height = 50
    Top = 0
    Width = 652
    Align = alTop
    ClientHeight = 50
    ClientWidth = 652
    ParentColor = False
    TabOrder = 1
    object btnExit: TButton
      Left = 568
      Height = 25
      Top = 12
      Width = 75
      Caption = '[btnExit]'
      OnClick = btnExitClick
      TabOrder = 0
    end
    object btnClear: TButton
      Left = 8
      Height = 25
      Top = 12
      Width = 75
      Caption = '[btnClear]'
      OnClick = btnClearClick
      TabOrder = 1
    end
    object btnTest: TButton
      Left = 88
      Height = 25
      Top = 12
      Width = 75
      Caption = '[btnTest]'
      OnClick = btnTestClick
      TabOrder = 2
    end
  end
  object mmConsole: TMemo
    Left = 0
    Height = 350
    Top = 50
    Width = 652
    Align = alClient
    Color = clBlack
    Font.Color = clLime
    ParentFont = False
    ScrollBars = ssBoth
    TabOrder = 2
  end
end
